@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Raleway:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,700');
@font-face {
	font-family: 'proxima_novaregular';
	src: url('../font/proximanova-webfont-webfont.eot');
	src: url('../font/proximanova-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-webfont-webfont.woff') format('woff'), url('../font/proximanova-webfont-webfont.ttf') format('truetype'), url('../font/proximanova-webfont-webfont.svg#proxima_novaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_ththin';
	src: url('../font/proximanova-thin-webfont.eot');
	src: url('../font/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-thin-webfont.woff') format('woff'), url('../font/proximanova-thin-webfont.ttf') format('truetype'), url('../font/proximanova-thin-webfont.svg#proxima_nova_ththin') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #e4e4e4;
	font-family: 'proxima_novaregular';
	font-size: 14px;
	line-height: 18px;
}
html * {
	outline: none;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
}
outline {
	border: 0;
}
.lft {
	float: left;
}
.rgt {
	float: right;
}
/*filter:alpha(opacity=50);
opacity: 0.5;
behavior:url(PIE.htc);
 position:relative;
    font-family: 'Oswald', sans-serif;
    font-family: 'Raleway', sans-serif;
	
	font-family: 'Montserrat', sans-serif;
*/

/* ============ homepage css =============== */
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
.parallax {
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.login {
	/*right:80px;bottom:80px;*/
	margin: 0 auto;
	position: absolute;
	width:42%;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	/*width: 493px;*/
}

.forget {
    text-align: center;
    display: block;
    margin-top: 20px;
}


.login_wrap {
    width: 100%;
    display: table;
    height: 100vh;
}

.login-content {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.login-form {
    border-radius: 8px;
    max-width: 550px;
    margin: 0 auto;
    background-color: #fff;
    padding: 30px 30px;
    box-shadow: 0 0 31px 7px rgba(0,0,0,0.1);
}

.login-logo {
    margin-top: 20px;
    margin-bottom: 30px;
}
.pop-up-icon {
    width: 90px;
    margin: 0 auto 30px auto;
}

.login-content h3 {
    margin-bottom: 20px;
    color: #646262;
    text-transform: capitalize;
    font-size: 1.2rem;
    font-weight: bold;
}
.discclimbe {
    color: #919bb0;}

    
.login-content .form-group {
    margin-bottom: 15px;
}

.login-content .new-quote {
    height: 45px;
    line-height: 45px;
    border: none;
    float: none;
    font-size: 16px;
    width: 160px;
    color: #fff;
}

.new-quote {
    color: #fff;
    font-size: 0.875rem;
    height: 40px;
    border-radius: 30px;
    background: #00acee;
    font-family:'Montserrat', sans-serif;
    display: block;
    line-height: 40px;
    width: 140px;
    text-align: center;
    margin-left: 12px;
    transition: all ease 500ms;
    -webkit-transition: all ease 500ms;
    font-weight: 600;
}

.popup-btn {
    font-size: 0.875rem;
    color: #919bb0;
    font-weight: 600;
}

.popup-btn:hover{color:#00acee;}

.button-center .new-quote {
    margin: 0 auto;
}

.new-quote:hover {
    opacity: 0.8;
}


/** New Login SS **/

.new-login{
	height: 100vh;
	font-family: 'Montserrat', sans-serif;
	background:url('../css/icons/login-bg.jpg') no-repeat 0 0;
	background-size:cover;
}
.login-bg{
	position: absolute;
	left: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}
.login-box{
	position: absolute;  
	top: 50%;
	left: 50%;
	width: 920px;
	background: #fff;
	z-index: 3;
	border-radius: 30px;
	overflow: hidden;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
}
.login-box h2{
	font-size: 35px;
	line-height: normal;
	font-weight: 500;
	margin-bottom: 10px;
	margin-top: 55px;
}
.login-box h3{
	color: #646262;
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
	margin: 0 0 30px;
	text-align: center;
}
.login-box .col-left, .login-box .col-right{
	width: 50%;
	padding: 173px 45px 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.login-box .col-right {
 	padding: 80px 60px;
 	position: relative;
}

.login-box .col-right .alert-danger {
	color: #712c18;
	background-color: #f8ddd5;
	border-color: #f5cfc4;
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	right: 0;
	width: 255px;
	text-align: center;
}




.login-box .col-left{
	color: #fff;
	position: relative;
	background: #1ec2f1;
	height: 100%;
	min-height: 540px;
}
/*
.login-box .col-left::before{
	content: "";
	position: absolute;
	height: 1000%;
	width: 100%;
	background: #1ec2f1;
	left: 0;
	top: 0;
	right: 0;
	z-index: -1;
}*/
.login-box .col-left a{
	color: #fff;
	text-decoration: underline;
}
.login-box .col-left p{
	line-height: normal;
}
.login-box .col-left > p{
	font-size: 17px;
	line-height: 21px;
}
.login-box .col-left small{
	font-size: 75%;
}
.other-txt{
	position: absolute;
	top: auto;
	bottom: 25px;
	left: 45px;
	right: auto;
}
.login-box .col-left b{
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}
.login-box .form-group{
	margin-bottom: 15px;
}
.login-box .form-group:last-child{
	margin-bottom: 0;
}
.login-box .form-group input{
	border:none;
	width: 100%;
	height: 45px;
	font-size: 16px;
	color: #000;
	font-weight: 300;
	border-bottom: 1px solid #ccc;
	padding: 8px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;

	font-family: 'Montserrat', sans-serif;
}
.login-box .form-group input[type="submit"]{
	cursor: pointer;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	border: none;
	background: #1ec2f1;
	border-radius: 30px;
	letter-spacing: 0.5px;
	margin-top: 20px;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.login-box .form-group input[type="submit"]:hover, .login-box .form-group input[type="submit"]:focus{
	opacity: 0.8;
}
.ss_forgot{
	display: block;
	background: #fff;
	color: #1ec2f1;
	margin: 20px auto 0;
	max-width: 150px;
	text-align: center;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.ss_forgot:hover{
    color: #0054a6;
}
.ci-logo{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	transform: translate(0,-50%);
	width: 70px;
	-webkit-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 12px 1px rgba(0,0,0,0.3);
	border-radius: 50%;
	z-index: 3;
	background:#fff;
}
.ci-logo img{
	display: block;
	width:100%;
}
    .login-box .col-right .other-txt { display:none; }
    
    
   .overlay {
    display: none;
    position: fixed;
    height: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.15);
    top: 0;
    z-index: 7;
} 

.modal.sn_modal{
    display: none;
    padding: 40px;
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    background-color: #fff;
    z-index: 999;
    left: 0 !important;
    right: 0 !important;
    width: 30%;
    margin: auto;
    border-radius: 5px;
    bottom:auto;
}


.modal.sn_modal .close {
    cursor: pointer;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    right: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-box-shadow: 0 5px 13px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 5px 13px rgba(0,0,0,0.15);
    -ms-box-shadow: 0 5px 13px rgba(0,0,0,0.15);
    -o-box-shadow: 0 5px 13px rgba(0,0,0,0.15);
    box-shadow: 0 5px 13px rgba(0,0,0,0.15);
}

.modal.sn_modal .close i {
    font-size: 14px;
}

.modal.sn_modal .close:hover {
    background: #00adef;
}

.modal.sn_modal .modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    border: none;
 
}

.modal.sn_modal .confirmation-txt {
    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.modal.sn_modal .modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.pop-up-icon {
    width: 90px;
    margin: 0 auto 30px auto;
}

.modal.sn_modal .modal-header .close {
     padding: 0;
     margin: 0; 
}

.modal.sn_modal .close:hover {
    background: #00adef;
}

.modal.sn_modal .close:hover i {
    color: #fff;
}


/** New Login End **/



@media screen and (max-width: 800px){
    .login-box {
        width: 90%;
    }
    .ci-logo {
        width: 55px;
    }
    .login-box h2 {
        font-size: 30px;
    }
    .login-box .col-left {
        padding: 173px 30px 80px;
    }
    .login-box .col-right {
        padding: 80px 40px;
    }
}

@media screen and (max-width: 750px){

}

@media screen and (max-width: 700px){

}

@media screen and (max-width: 600px){
    .login-box .col-left, .login-box .col-right {
    	padding: 20px 30px;
    	height: auto;
    	min-height: auto;
    	text-align: center;
    	width:100%;
    	float:none;
    	position:relative;
    }
    .login-box .form-group input {
        text-align:center;
    }
    .login-box h2 {
    	font-size: 25px;
    	margin-bottom: 0;
    	line-height: 30px;
    }
    .login-box{
        background: #1ec2f1;
        padding-top: 40px;
    }
    .login-box .col-left .other-txt { display:none; }
    .login-box .col-right::before{
    	content: "";
    	position: absolute;
    	height: 1000%;
    	width: 100%;
    	background: #fff;
    	left: 0;
    	top: 0;
    	right: 0;
    	z-index: -1;
    }
    .ci-logo {
    	width: 55px;
    	position: relative;
    	top: 0;
    	transform: none;
    }
    .login-box {
    	width: 80%;
    }
    .login-box .col-right .other-txt {
    	display: block;
    	position: relative;
    	bottom: 0;
    	left: 0;
    	margin-top: 22px;
    }
    .other-txt p {
    	font-size: 11px;
    	line-height: 15px;
    	color: #888787;
    }
    .other-txt p a{
        color:#1ec2f1;
    }
    .login-box .col-right .alert-danger {
    	top: 53px;
    	width: 230px;
    	padding: 5px 7px;
    }
}

@media screen and (max-width: 550px){

	
}

@media screen and (max-width: 500px){

}

@media screen and (max-width: 450px){
    .login-box {
    	width: 90%;
    }

}

@media screen and (max-width: 400px){


}
@media screen and (max-width: 320px){

}



